/* Add a New Event in ${applicationName} from Input */
"Add a New Event in ${applicationName} from Input" = "Ajouter un nouvel événement dans ${applicationName} à partir de l'entrée";

/* Add an Event in ${applicationName} from Input */
"Add an Event in ${applicationName} from Input" = "Ajouter un événement dans ${applicationName} de l'entrée";

/* Add Event in ${applicationName} */
"Add Event in ${applicationName}" = "Ajouter un événement dans ${applicationName}";

/* Add Task in ${applicationName} */
"Add Task in ${applicationName}" = "Ajouter une tâche dans ${applicationName}";

/* Change ${applicationName} to ${view} */
"Change ${applicationName} to ${view}" = "Remplacer ${applicationName} par ${view}.";

/* Change Calendar Set in ${applicationName} */
"Change Calendar Set in ${applicationName}" = "Modifier le jeu de calendriers dans ${applicationName}";

/* Change Calendar Set in ${applicationName} to ${calendarSet} */
"Change Calendar Set in ${applicationName} to ${calendarSet}" = "Changer le jeu de calendrier dans ${applicationName} en ${calendarSet}";

/* Change the ${applicationName} Calendar Set */
"Change the ${applicationName} Calendar Set" = "Modifier le jeu de calendrier ${applicationName}";

/* Change the Calendar View in ${applicationName} */
"Change the Calendar View in ${applicationName}" = "Changer l’affichage du calendrier dans ${applicationName}";

/* Add Task in (applicationName)) */
"Change the View in ${applicationName} to ${view}" = "Changer l’affichage en ${applicationName} en ${view}";

/* Change to ${calendarSet} in ${applicationName} */
"Change to ${calendarSet} in ${applicationName}" = "Changement de ${calendarSet} en ${applicationName}";

/* Create a New Event in ${applicationName} from Input */
"Create a New Event in ${applicationName} from Input" = "Créer un nouvel événement dans ${applicationName} à partir de l’entrée";

/* Create a New Task in ${applicationName} from Input */
"Create a New Task in ${applicationName} from Input" = "Créer une nouvelle tâche dans ${applicationName} à partir de l'entrée";

/* Create a Task in ${applicationName} from Input */
"Create a Task in ${applicationName} from Input" = "Créer une tâche dans ${applicationName} à partir de l'entrée";

/* Create an Event in ${applicationName} from Input) */
"Create an Event in ${applicationName} from Input" = "Créer un événement dans ${applicationName} à partir de l'entrée";

/* Create Event in ${applicationName} from Input */
"Create Event in ${applicationName} from Input" = "Créer un événement dans ${applicationName} à partir de l'entrée";

/* Create Task in ${applicationName} from Input */
"Create Task in ${applicationName} from Input" = "Créer une tâche dans ${applicationName} à partir de l'entrée";

/* Open ${applicationName} on a Date */
"Open ${applicationName} on a Date" = "Ouvrir ${applicationName} à une date";

/* Open ${view} in ${applicationName} */
"Open ${view} in ${applicationName}" = "Ouvrir ${view} dans ${applicationName}";

/* Open date in ${applicationName} */
"Open date in ${applicationName}" = "Ouvrir la date dans ${applicationName}";

/* Switch ${applicationName} to ${view} */
"Switch ${applicationName} to ${view}" = "Changer l’affichage de ${applicationName} en ${view}";

/* Switch to ${calendarSet} in ${applicationName} */
"Switch to ${calendarSet} in ${applicationName}" = "Changer le jeu de calendrier dans ${applicationName} en ${calendarSet}";

